name = "FFA"
path = "mod/FFA"
user_dir = "FFA"
replace_path = "history"
replace_path = "common/defines.lua"
replace_path = "common/defines.txt"
replace_path = "common/dynasties"
replace_path = "common/landed_titles.txt"
replace_path = "common/buildings"
replace_path = "events/mongol_events.txt"
replace_path = "events/sunset_invasion.txt"